Commit 9bebe991 authored by Ondřej Nový's avatar Ondřej Nový

Use debhelper-compat instead of debian/compat

parent e26365c3
......@@ -5,7 +5,7 @@ Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
Rémi Duraffort <ivoire@videolan.org>,
Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/multimedia-team/bitstream.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/bitstream
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment